/*
Theme Name: Stormwater
Description: Stormwater Queensland theme based on Avada
Author: Orange Digital
Template: Avada
*/

@import url('../Avada/style.css');
@import url('css/front-page.css');
@import url('css/sidebars.css');
@import url('css/login.css');
@import url('css/timely.css');

/* @group FONTS */

@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

/* @end */

/* @group GLOBAL */

a {
	transition:0.2s all;
}

.notification {
	padding:10px;
	text-align:center;
	margin-bottom:20px;
	background:#7ACE57;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
}

.notification a:hover {
	color:#FFF;
}

body {
	font-size: 12px !important;
}
.fullwidth-box {
	border: none !important;
}
.center-content {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
h1.entry-title{
	font-size: 2.2em !important;
	text-transform: uppercase;
	letter-spacing: 5px;
}

h1.ice-blue {
	color: #00C4EE !important;
margin-top: 0px !important;
}

/* @end */

/* @group HEADER */

.header-social {
	min-height: 33px !important;
}

.header-v2{
	border-top-width: 2px;
}

/* --Member Login Button & Greeting */
#greeting {
	float: left;
	margin-top: 9px;
	margin-right: 20px;
	font-size: 0.9em !important;
}

#btn-login {
	height: 33px;
	background-color: #7ACE57;
	display: block !important;
	float: left;
	text-transform: uppercase;
	margin-right: 6px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #ffffff !important;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 6px;
	padding-bottom: 10px;
	font-family: Montserrat, sans-serif;
	font-size: 0.8em !important;
	font-weight: bold;
	letter-spacing: 0px;
}

#btn-login:hover {
	background-color: #aadd73;
}

#btn-join {
	height: 33px;
	background-color: #00C4EE;
	display: block !important;
	float: left;
	text-transform: uppercase;
	margin-right: 6px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #ffffff !important;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 6px;
	padding-bottom: 10px;
	font-family: Montserrat, sans-serif;
	font-size: 0.8em !important;
	font-weight: bold;
	letter-spacing: 0px;
}

#btn-join:hover {
	background-color: #6fd5fb;
}

/* --Swap social icons and set spacing */
.fusion-social-links-header {
	float: left;
	margin-top: 0px;
}

.fusion-social-networks{
	margin-top: 8px !important;
}

.fusion-social-networks a {
	margin: 0px 0px 0px 12px !important;
	width: 20px;
	height: 20px;
	opacity: 1;
}
.fusion-social-networks a:hover {
	opacity: 0.5 !important;
}

.fusion-social-networks .icon-facebook {
	background: url('img/icn-facebook.png') no-repeat center center;
}
.fusion-social-networks .icon-facebook::before {
	content: none;
}

.fusion-social-networks .icon-twitter {
	background: url('img/icn-twitter.png') no-repeat center center;
}
.fusion-social-networks .icon-twitter::before {
	content: none;
}

.fusion-social-networks .icon-linkedin {
	background: url('img/icn-linkedin.png') no-repeat center center;
}
.fusion-social-networks .icon-linkedin::before {
	content: none;
}

/* @group MAIN MENU */

#nav {
	margin-top: 25px;
	text-transform: uppercase;
	letter-spacing: 0px;
}

#nav li:last-child {
	padding-right: 0px;
}

/* --Remove border above menu items */
.menu-item a {
	border: none !important;
}

/* @end */

/* @end */

/* @group PAGE CONTENT */

.call-to-action {
	max-width: 375px;
}

.call-to-action .box-heading {
	margin-bottom: 50px;
}

.box-heading {
	margin-top: 0px;
	margin-bottom: 35px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 22px !important;
}

.ice-blue {
	color: #00C4EE !important;
}

.dirty-blue {
	color: #085066 !important;
}

.white {
	color: #ffffff !important;
}

.lime-green {
	color: #c3f78e !important;
}

.tagline {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8em !important;
	font-weight: 400;
	line-height: 35px;
	margin-bottom: 25px !important;
}

.btn-large {
	display: inline-block;
	min-height: 50px;
	line-height: 50px;	
	border-radius: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.btn-large.ice-blue {
	color: #ffffff !important;
	background-color: #00C4EE;
}

.btn-large.ice-blue:hover {
	color: #ffffff;
	background-color: #6fd5fb;
}

.resource {
	border-bottom: 1px solid #e0dede;
}
.page-title-container {
	min-height: 76px !important;
	height: 100% !important;
}

.page-title-container .page-title {
	padding: 20px 0 !important;
}

/* @end */

/* @group FOOTER */

#footer {
	border-top: 2px solid #cecece !important;
	margin-top: 60px;
}

/* @group Footer Contact */

#footer-contact .left {
	width: 235px;
	margin: 0px 13px 0px 0px;
	float: left;
	color: #8fb9c9;
}

#footer-contact .left .box-heading {
	margin-bottom: 30px;
}

#footer-contact .left p {
	margin-bottom: 30px;
	font-size: 1.2em;
}

#footer-contact .left .sep-single {
	background-color: #315961 !important;
}

#footer-contact .left .link-small {
	color: #ffffff;
	font-family: Montserrat, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

#footer-contact .left .link-big {
	color: #ffffff;
	font-family: Montserrat, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	text-transform: uppercase;
}

#footer-contact .left .no-bold {
	font-weight: lighter;
}
#footer-contact .left .social-links .fontawesome-icon {
	margin-right: 20px;
	margin-top: 10px;
}

#footer-contact .middle {
	width: 385px;
	margin: 0px 13px 0px 13px;
	float: left;
}

#footer-contact .middle .button {
	float: right !important;
}

/* @group Contact Form */
#footer-contact {
	font-size: 1em;
}

#footer-contact .middle .wpcf7 p {
	margin: 0px;
}

#footer-contact .middle .wpcf7 input[type="text"], #footer-contact .middle .wpcf7 input[type="email"], #footer-contact .middle .wpcf7 textarea {
	color: #537580 !important;
	font-family: Montserrat, sans-serif;
	font-size: 1.5em;
	border: none;
	margin: 0px 0px 18px 0px;
	padding: 21px 16px 21px 16px;
	border-radius: 5px;
}

#footer-contact .middle .wpcf7 input[type="submit"] {
	background-color: #1d7596;
	background-image: none;
	border: none;
	margin: 0px 0px 18px 0px;
	color: #ffffff !important;
	box-shadow: none;
	line-height: 37px;
	padding-right: 22px;
	padding-left: 22px;
	border-radius: 5px;
}


/* @end */

#footer-contact .right {
	background: #1890bd url('img/bkg-membpane.png') no-repeat right top;
	width: 255px;
	margin: 0px 0px 0px 13px;
	padding: 25px 25px 25px 25px;
	float: right;
}

#footer-contact .right .box-heading.lime-green {
	font-weight: 900;
	font-size: 2em !important;
	margin: 15px 7px 7px 7px;
}

#footer-contact .right .box-heading.white {
	font-size: 2em !important;
	line-height: 28px !important;
	margin: 0px 7px 20px 7px;
	
}

/* @group Dropdown */

#footer-contact .wrapper-dropdown {
    /* Size and position */
    position: relative;
    padding: 1.1em 1em 1.1em 1em;
    margin: 0 auto;
 
    /* Styles */
    background: #fff;
    color: #fff;
    outline: none;
    cursor: pointer;
    border-radius: 5px;
 
    /* Font settings */
    font-family: Montserrat, sans-serif;
    font-size: 1.5em;
    color: #537580 !important;
}

#footer-contact .wrapper-dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -6px;
    border-width: 6px 0 6px 6px;
    border-style: solid;
    border-color: transparent #537580;    
}

#footer-contact .wrapper-dropdown .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0px; /* Size */
    right: 0px; /* Size */
    margin: 3px 0px 0px 0px;
    padding: 0px;
    z-index: 1;
 
    /* Styles */
    background: #eee;
    font-weight: normal; /* Overwrites previous font-weight: bold; */
    border-radius: 5px;
 
    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

#footer-contact .wrapper-dropdown .dropdown li {
	list-style: none;
}

#footer-contact .wrapper-dropdown .dropdown li a {
    display: block;    
    padding: 10px 20px;
    
    /* Font Styles */
    text-decoration: none;
    font-size: 0.9em;
    color: #888;
    
    /* Styling */
    border-bottom: 1px solid #ccc;
}

#footer-contact .wrapper-dropdown .dropdown li:last-child a {
	border: none;
}
 
/* Hover state */
#footer-contact .wrapper-dropdown .dropdown li:hover a {
    background: #fff;
    border-radius: 5px;
}

/* Active state */
#footer-contact .wrapper-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
 
#footer-contact .wrapper-dropdown.active:after {
    border-color: #537580 transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: -3px;
}
 
#footer-contact .wrapper-dropdown.active {
  background: #fff;
}

/* @end */

#footer-contact .right .sep-single {
	margin-bottom: 17px !important;
}

#footer-contact .right h3.box-heading.white {
	font-size: 1.8em !important;
	font-weight: bold;
	color: #ffffff !important;
	line-height: 26px !important;
	margin-bottom: 10px;	
}

#footer-contact .right p {
	color: #ace8ff;
	font-size: 1.2em;
	margin: 0px 7px 15px 7px;
}

/* @end */

footer .copyright, footer .copyright li {
	width: 100%;
}

footer .copyright .alignleft {
	width: 50%;
	text-align: left;
	margin: 0px;
}

footer .copyright .alignleft a .logo {
	margin-right: 40px;
}

footer .copyright .alignleft a .swaus {
	margin-top: 2px;
	margin-bottom: 4px;
}

footer .copyright .alignleft .label {
	width: 75px;
	display: inline-block;
	margin: 22px 0px 22px 10px;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	color: #595959 !important;	
}

footer .copyright .alignright {
	width:  50%;
	text-align: right;
	margin: 25px 0px 0px 0px;
}

/* @end */


/* Accordian Toggle Styles */
.fusion-accordian .panel-title a .fa-fusion-box {
	background-color: #00C4EE !important;
}

/* @end */

/* Sidebar Header Styles */
#sidebar .widget h3, #sidebar .widget .heading h3 {
	color: #085164 !important;
	font-size: 2.2em !important;
}


/* Resources Buttons */
.green-resource-btn {
	border: 0px !important;
	width: 90%;
	text-align: left !important;
	background-color: #7ACE57 !important;
	background-image: none !important;
	color: #FFFFFF !important;
	text-transform: none !important;
	font-size: 1.5em !important;
	padding: 10px 0px 10px 40px !important;
}

.green-resource-btn:hover {
	background-color: #aadd73 !important;
}

.fusion-button-text {
	padding-left: 15px !important;
}

.fontawesome-icon.circle-no.size-medium {
	margin-top: 13px;
}

/* @end */

/* Green External Link Button */
.green-external-link-btn {
	border: 0px !important;
	width: 90%;
	text-align: left !important;
	background-color: #7ACE57 !important;
	background-image: none !important;
	color: #FFFFFF !important;
	text-transform: none !important;
	font-weight: 400 !important;
	padding: 10px 0px 10px 40px !important;	
}

.green-external-link-btn:hover {
	background-color: #aadd73 !important;
}

.dark-green-link {
	color: #467515 !important;
}

/* @end */

.pdf-logo {
	width: 50px !important;
	text-align: center !important;
}

.caption {
	font-style: italic;
}

.ice-blue-reduced {
	margin: 5px 0px 5px 0px;
	color: #00C4EE !important;
}

.presentation-date {
	margin: 0px !important;
	font-style: italic;
}

/* removing/changing calendar elements */

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-allday-badge {
	display: none !important; 
}

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
	background-color: none !important;
	background-image: none !important;
	border-top: 0px;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
	border: 0px;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
	background: none !important;
	border-radius: 0px;
	color: #333333;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
	border-right: 1px solid #00C4EE;
	background-image: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
}

.ai1ec-agenda-widget-view .ai1ec-year, .ai1ec-agenda-view .ai1ec-year {
	background-color: #ffffff;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.timely .ai1ec-btn-default {
	background-color: #00C4EE;
	color: #FFFFFF;
	border: 0px;
}

.timely .ai1ec-btn-default:hover {
	background-color: #6fd5fb;
	color: #FFFFFF;
}

.ai1ec-subscribe-container .ai1ec-fa.ai1ec-fa-fw {
	display: none;
}

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
	padding: 0px 0px 10px 0px;
}

.ai1ec-event-title {
	text-transform: uppercase;
	color: #00C4EE !important;
}

.ai1ec-event-location {
	color: #333333;
	text-transform: none;
}

.video-desc {
	padding: 15px 0px 0px 0px;
}

/* @end */

.event {
	padding-top: 15px;
}

.advocacy_links {
	background-color: #7ACE57;
	padding: 10px;
	height: 70px;
	border-radius: 3px;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 14px;
}
.advocacy_links strong {
	color: #fff;
}

.advocacy_links:hover {
	background-color: #aadd73;
}

.logo_white_small {
	width: 50px;
	padding: 10px;
	float: left;
}

.dark-green-date {
	line-height: 30px;
	color: #467515 !important;
	font-weight: bold;
	font-size: 12px;
}

.corporate-img {
	border: 1px solid #ebeaea;
	padding: 5px;
}

h3.corporate-members {
	font-weight: bold;
	margin: 20px 0px 5px 0px;
	text-align: center;
}

p.corporate-link {
	text-align: center;
}

.side-link {
	display:block;
	border-bottom: 1px solid #f2f2f2;
}

.side-link a {
	display:block;
	padding: 10px 0px 10px 0px;
}

.event-image {
	float: left;
	background-color: transparent;
	padding: 0px 20px 0px 10px;
}

/* Resources, Image PDF Hover Elements */
img.pdf-link {
	opacity: 1;
	filter: alpha(opacity=100);
}

img.pdf-link:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/* @end */

#wrapper #nav ul li ul li a {
	text-transform: none;
	font-family: Montserrat, sans-serif;
	font-size: 11px !important;
font-weight: 400;
}

/* news posts image hover */
.image .image-extras {
	background-image: none !important;
	background-color: #7ACE57;
}

.image .image-extras .image-extras-content h3 a {
	font-weight: bold;
	text-shadow: none !important;
	margin: 20px 0px 20px 0px;
	color: #FFFFFF !important;
}

.image .image-extras .image-extras-content h4 a {
	font-style: italic;
	text-shadow: none !important;
	color: #FFFFFF !important;
}

/* @end */

/* blog elements */
h2.entry-title {
	color: #00C4EE !important;
}
/* @end */


#main .comment-submit .button-default, .button.default {
	background-color: #7ACE57 !important;
	color: #FFFFFF !important;
	border: 0px !important;
	background-image: none !important;
	margin: 0px 0px 20px 0px;
	font-family: Montserrat, sans-serif;
	font-size: 0.9em !important;
	font-weight: bold;
}

#main .comment-submit .button-default, .button.default:hover {
	background-color: #aadd73 !important;
}

.fusion-button-text {
	font-size: 14px;
}

ul.fusion-checklist .size-small {
	margin-left: 30px !important;
	font-size: 12px !important;
}

.fusion-checklist .fusion-li-item {
	margin: 0px !important;
}

.portal-login {
	font-weight: bold;
	color: #7ACE57;
}

.portal-login:hover {
	color: #aadd73;
}

.event-post {
	min-height:100px;
	overflow:hidden;
	padding:20px;
}

.event .wp-post-image {
	width:100px;
	margin-right:10px;
	float:left;
	clear:both;
}

/* Gravity Form Overrides */
.gravity-select-parent {
	min-width: 200px !important;
	width: 100% !important;
	overflow: visible !important;
}
#wrapper .gform_wrapper .gravity-select-parent select {
	padding-bottom: 6px;
	padding: 7px 10px;
	font-size: 12px !important;
	color: #333;
}
.gform_wrapper .top_label .gfield_label {
	color: #333 !important;
	font-size: 12px !important;
}
.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label {
	color: #333;
	font-size: 12px !important;
}
.gform_wrapper .top_label input {
	color: #333 !important;
}
.gravity-select-parent .select-arrow {
	right: 1px;
	line-height: 33px;
	background: transparent;
	height: 31px;
}
.ginput_complex .gravity-select-parent .select-arrow {
	right: 16px !important;
}
body .gform_wrapper h2.gsection_title {
	font-weight: 600 !important;
	font-size: 17px !important;
	color: #00C4EE !important;
	margin-top: 30px !important;
}
body .gform_wrapper h3.gform_title {
	font-weight: 600 !important;
	font-size: 20px !important;
	color: #00C4EE !important;
	border-bottom: 1px solid #cecece;
	padding-bottom: 13px;
}
.stormwater-form-note {
	color: #BE0B0B;
	display: block;
	margin-top: 25px;
	margin-bottom: 30px;
}

.logged-out-video-section {
	display: none;
}
.logged-out-full-width {
	width: 100%;
}

/* Login/Register Modal */
.reveal-modal-bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  background: rgba(0, 0, 0, 0.75);
  z-index: 1004;
  display: none;
  left: 0; }

.reveal-modal {
  visibility: hidden;
  display: none;
  position: absolute;
  z-index: 1005;
  width: 100%;
  top: 100px !important;
  border-radius: 3px;
  left: 0;
  background-color: #FFFFFF;
  padding: 1.875rem;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
  @media only screen and (max-width: 40em) {
    .reveal-modal { } }
  .reveal-modal .column, .reveal-modal .columns {
    min-width: 0; }
  .reveal-modal > :first-child {
    margin-top: 0; }
  .reveal-modal > :last-child {
    margin-bottom: 0; }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal {
      width: 80%;
      max-width: 300px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal {
      top: 6.25rem; } }
  .reveal-modal.radius {
    border-radius: 3px; }
  .reveal-modal.round {
    border-radius: 1000px; }
  .reveal-modal.collapse {
    padding: 0; }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.tiny {
      width: 30%;
      max-width: 300px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.small {
      width: 40%;
      max-width: 300px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.medium {
      width: 60%;
      max-width: 300px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.large {
      width: 70%;
      max-width: 300px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.xlarge {
      width: 95%;
      max-width: 300px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  .reveal-modal.full {
    top: 0;
    left: 0;
    height: 100%;
    height: 100vh;
    min-height: 100vh;
    max-width: none !important;
    margin-left: 0 !important; }
    @media only screen and (min-width: 40.063em) {
      .reveal-modal.full {
        width: 100%;
        max-width: 62.5em;
        left: 0;
        right: 0;
        margin: 0 auto; } }
  .reveal-modal.toback {
    z-index: 1003; }
  .reveal-modal .close-reveal-modal {
    font-size: 12px;
	line-height: 12px;
	position: relative;
	top: auto;
	right: auto;
	color: #AAAAAA;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	width: 100%;
	display: block;
  }
  .reveal-modal .button {
	margin-top: 10px;
	font-size: 14px !important;
	width: 100%;
	box-sizing: border-box; 
  }